<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');

$sql = Caresp("UPDATE rol_usuarios SET 
	us_estado = '0'
WHERE us_codigo = '$codigo';");

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'usuarios/";</script>';
?>